import 'package:flutter/material.dart';

class CustomColors {
  static const Color lightPurple = Color(0xFFBB86FA);
  static const Color purple = Color(0xFF6002EE);
  static const Color deepPurple = Color(0xFF3900B1);
  static const Color grey = Color(0xFF848484);
  static const Color textColor = Color(0xFF575757);
  static const Color grey2 = Color(0xFFA5A5A5);
  static const Color darkGrey = Color(0xFF222222);
  static const Color black = Color(0xFF141414);
  static const Color white = Color(0xFFFFFFFF);
  static const Color accentColor = Color(0xFFD02127);
  static const Color lightGreyColor = Color(0xFFE2E2E2);
  static const Color devider = Color(0xFFE5E5E5);
  static const Color darkGreyColor = Color(0xFFC9C9C9);
  static const Color pharmacyGreyColor = Color(0xFFDBDBDB);
  static const Color backgroudGreyColor = Color(0xFFEFEFEF);
  static const Color appBackgroudGreyColor = Color(0xFFF7F7F7);
  static const Color appBackgroudGrey2Color = Color(0xFFF8F8F8);
  static const Color green = Color(0xFF359846);
  static const Color orange = Color(0xFFCC9B14);

  static const Color femaleColor = Color(0xFF359846);
  static const Color maleColor = Color(0xFFCC9B14);
}
